Bot-IKCBot-Pluggable

Prerequisites

Bot-IKCBot-Pluggable declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Bot::BasicBot::Pluggable0Bot-BasicBot-Pluggable-0.98125.71
POE0POE-1.364125.71
POE::Component::IKC::Server0POE-Component-IKC-0.2402128.57
POE::Session0POE-1.364125.71

Bot-IKCBot-Pluggable declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003128.57